SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libsepol-static-devel-2.0.34-2mdv2010.0.i586.rpm is obsolete. Try find newer libsepol-static-devel for Mandriva 2010